@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background:url(../images/lineback.jpg) repeat-x top left;
	margin:0px;
	height:100%;
	line-height:20px;
	color: #333;
}
p{
	padding: 0px;
	margin: 0 0 12px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
/*-------------------------------------------------- Commonlinks Section -------------------------------------------------- */


#mainwrap{width:1000px;}
.clear{clear:both;}

img { border: none; } 


.textfield1{width:124px; height:17px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#456d7f; border:#a7d5ea 1px solid; padding:2px 0 0 2px; margin:0 0 8px 0; background:#fff; font-weight:normal;}
.textarea1{width:124px; height:56px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#456d7f; border:#a7d5ea 1px solid; padding:2px 0 0 2px; margin:0 0 4px 0; background:#fff; font-weight:normal;}

.textfield2{width:204px; height:22px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#456d7f; border:#cde1ed 2px solid; padding:2px 0 0 2px; margin:0px; background:#f8fbfe; font-weight:normal;}
.textfield4{width:120px; height:22px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#456d7f; border:#cde1ed 2px solid; padding:2px 0 0 2px; margin:0px; background:#f8fbfe; font-weight:normal;}
.textarea2{width:542px; height:56px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#456d7f; border:#cde1ed 2px solid; padding:2px 0 0 2px; margin:0 0 4px 0; background:#f8fbfe; font-weight:normal;}
.list2{width:210px; height:26px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#456d7f; background:#f8fbfe; border:#cde1ed 2px solid; padding:2px 0 0 0; margin:0px; font-weight:normal;}

.textfield3{width:240px; height:20px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#403f3f; background:#fcfcfc; border:#e7e7e7 2px solid; padding:2px 0 0 3px; margin:0 0 6px 0; font-weight:normal;}
.textarea3{width:240px; height:60px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#403f3f; background:#fcfcfc; border:#e7e7e7 2px solid; padding:2px 0 0 2px; margin:0 0 8px 0; font-weight:normal;}
.listmenu{width:246px; height:24px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666666; background:#fcfcfc; border:#e7e7e7 2px solid; padding:0 0 0 3px; margin:0 0 6px 0; font-weight:normal;}

.subhead01{font-size:12px; font-weight:bold;}
a.sublink01{color:#abb4b8; text-decoration:underline;}
a.sublink01:hover{color:#4694b5; text-decoration:underline;}
a.sublink02{color:#4c4c4c; text-decoration:none; font-weight:bold;}
a.sublink02:hover{color:#b25000; text-decoration:underline;}
a.sublink03{color:#000; text-decoration:none; font-weight:normal;}
a.sublink03:hover{color:#b25000; text-decoration:none;}

.subhead01{font-size:12px; font-weight:bold; color:#006796;}
.subhead02{font-size:11px; font-weight:bold; color:#006796; line-height:16px;}
.subhead03{font-size:11px; font-weight:bold; color:#4c4c4c; line-height:16px;}
.subhead04{font-size:11px; font-weight:bold; color:#b25000; line-height:16px;}
.subhead05{font-size:10px; font-weight:bold; color:#4c4c4c; line-height:26px;}
.subhead06{font-size:14px; font-weight:bold; color:#855457;}
.text01{font-size:11px; color:#3983b0; line-height:16px;}
.text02{
	font-size: 11px;
	color: #2C546B;
	line-height: 16px;
}
.text03{font-size:11px; color:#F25F19; font-weight:bold;}
.text04{font-size:11px; color:#3983b0; font-weight:bold;}
.headweb01{font-size:11px; font-weight:bold; color:#c67400; line-height:15px;}
.redtext{color:#FF0000;}
/*-------------------------------------------------- Top Section -------------------------------------------------- */
#top_container{height:200px;}
#tabletop{float:right; width:100%; height:200px; padding:0 0 0 4px; background:url(../images/tableback.jpg) }
.tabletop_img{width:197px; height:37px; border:none;}
#banner{float:left; width:100%; height:140px; padding:0 0 0 4px;}

/*-------------------------------------------------- Middle Section -------------------------------------------------- */
#middle_container{width:1000px; margin:26px 0 12px 0; background:url(../images/bg_middle_divider.jpg) repeat-y top left;}
#right_contentarea{float:left; width:742px; text-align:left;}
#right_contentarea h1{color:#000; font-size:11px; margin:0 0 10px 0; padding:0px; font-weight:bold;}

#right_innerpagearea{float:left; width:742px; text-align:justify;}
#right_innerpagearea h1{
	color:#d71921;
	font-size:12px;
	margin:0 0 0px 3px;
	padding:0 0 0 0px;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	background:url(../images/h1_bullet.png) top left no-repeat;
	text-align: right;

}
#right_innerpagearea h3{
	color: #FC0;
	font-size: 14px;
	margin: 0 0 5px;
	padding: 0px;
	line-height: 15px;
	font-family: Verdana, Geneva, sans-serif;
}


.innerpage_top{width:741px; padding:0 0 15px 16px;}
.image_left01{width:158px; float:left; padding:15px 10px 20px 0;}
.image_left02{width:125px; float:left; padding:0px 10px 0 0;}
.image_left03{width:158px; float:left; padding:10px 10px 0px 0px;}
.image_right01{width:164px; float:right; padding:0px 24px 10px 24px;}
.image_right02{width:164px; float:right; padding:0px 0px 10px 24px;}
.image_right03{width:190px; float:right; padding:0px 0px 5px 10px;}
.image_right04{width:164px; float:right; padding:0px 24px 0px 24px;}
.right_img{float:right;}
#rightbox01{width:558px; float:right; text-align:left; padding:0 0 5px 0;}
#rightbox01 ul{padding:0px; margin:0px;}
#rightbox01 li{list-style:none; background:url(../images/listbox1_bullet.gif) no-repeat left top; padding:0 0 8px 15px;}

#rightbox02{width:538px; float:right; text-align:left; padding:0px;}
#rightbox02 ul{padding:0px; margin:0px;}
#rightbox02 li{list-style:none; padding:0 0 8px 0; font-weight:bold; color:#4d616b;}
.page_divider{height:1px; background:url(../images/divider_dot.gif) top repeat-x; margin:2px 0 25px 0;}
.page_divider2{border-top:1px solid #ebf1f4; margin:20px 0;}
.page_divider3{border-top:1px solid #f4e4be; margin:6px 0 15px 0;}

.promo4 { display: inline; float: center; width: 153px; height: 100px; margin: 0 2px 5 1; }

#pagebtm_box{width:742px; height:60px; background:url(../images/bg_pagebtm_box.jpg) no-repeat top; padding:10px 0 5px 0; margin:10px 0;}
#pagebtm_box ul{padding:0; margin:0px;}
#pagebtm_box li{width:215px; list-style:none; padding:0 10px 0 20px; float:left;}

#right_innerpagearea2{float:left; width:742px; text-align:justify;}
#right_innerpagearea2 h1{color:#d71921; font-size:18px; margin:0 0 2px 3px; padding:0 0 0 16px; font-weight:bold; background:url(../images/h1_bullet_web.png) top left no-repeat;}
#right_innerpagearea2 h2{height:27px; padding:2px 0 0 26px; margin:0 0 1px 190px; color:#612c00; font-size:16px; font-weight:normal;}
#right_innerpagearea2 h3{color:#fe9500; font-size:16px; margin:0 0 10px 0; padding:0px; font-weight:normal; line-height:18px;}


.pagedesign_topbox{width:741px; padding:2px 8px 2px 0px;}
.pagedesign_box{width:741px;  background:url(../images/services_box_topbg.jpg) top left no-repeat; padding:4px 22px 28px 55px;}
.pagedesign_pbox{width:670px; padding:4px 8px 4px 26px; border-right:1px solid #ebebeb; border-left:1px solid #ebebeb;}
.pagedesign_pbox h4{font-size:11px; font-weight:bold; color:#006796; padding:0px; margin:0px; font-style:italic;}

#pageboxpoints1{width:500px; float:left}
#pageboxpoints1 ul{padding:0px; margin:0px;}
#pageboxpoints1 li{list-style:none; background: url(../images/web_bullet01.jpg) no-repeat top left; padding: 5px 0px 5px 18px; margin:5px 0 0 0; font-size:10px; color:#7f7f7f; font-weight:bold; line-height:19px; border-bottom:1px dashed #e1e1e1;}

#pageboxpoints2{width:500px; float:left}
#pageboxpoints2 ul{padding:0px; margin:0px;}
#pageboxpoints2 li{list-style:none; background: url(../images/web_bullet01.jpg) no-repeat top left; padding:0 0 5px 18px; margin:5px 0 0 0; font-size:10px; color:#7f7f7f; font-weight:bold; line-height:19px; border-bottom:1px dashed #e1e1e1;}

#pageboxpoints3{width:706px; float:left}
#pageboxpoints3 ul{padding:0px; margin:0px;}
#pageboxpoints3 li{list-style:none; background: url(../images/web_bullet01.jpg) no-repeat top left; padding:0 0 5px 18px; margin:5px 0 0 0; font-size:10px; color:#7f7f7f; font-weight:bold; line-height:19px; border-bottom:1px dashed #e1e1e1;}

.pageboxpoints4{width:300px; padding:0 30px 0 20px; float:left}
.pageboxpoints4 ul{padding:0px; margin:0px;}
.pageboxpoints4 li{list-style:none; background: url(../images/web_bullet01.jpg) no-repeat top left; padding:0 0 5px 18px; margin:5px 0 0 0; font-size:10px; color:#7f7f7f; font-weight:bold; line-height:19px; border-bottom:1px dashed #e1e1e1;}


.adcampaign_box{
	width:742px;
	background:url(../images/bluehead.png) top left no-repeat;
	padding:20px 12px 20px 12px;
	color: #7f7f7f;
}
.adcampaign_pbox{width:705px; padding:0px 0px 2px 0px; border-right:1px solid #ebebeb; border-left:1px solid #ebebeb;}
.adcampaign_pbox h4{font-size:13px; font-weight:bold; color:#006796; padding:0px; margin:0px; font-style:italic;}
.adcampaign_point1{width:512px; float:left;}
.adcampaign_point1 ul{padding:0px; margin:0px;}
.adcampaign_link{
	padding:0px;
	margin:0px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #157aa8;
	text-decoration: none;
}
.adcampaign_link:hover{
	padding:0px;
	margin:0px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
}

.adcampaign_point1 li{list-style:none; background:url(../images/dot03.gif) no-repeat left top; padding:2px 0 3px 18px; border-bottom:1px #cecece dashed; color:#157aa8; font-size:12px; font-weight:bold;}

.adcampaign_point2{width:200px; float:left; padding:0 35px 0 20px; border-right:1px solid #dbdbdb;}
.adcampaign_point2 ul{padding:0px; margin:0px;}
.adcampaign_point2 li{list-style:none; background:url(../images/dot03.gif) no-repeat left top; padding:2px 0 3px 18px; border-bottom:1px #cecece dashed; color:#157aa8; font-size:12px; font-weight:bold;}

#adv_campaigns{float:left; width:215px; height:290px; border-right:1px solid #eeeeee; margin:10px 16px 20px 0; padding:0 25px 0 0;}
#adv_campaigns h1{color:#fe9500; font-size:26px; font-weight:bold; line-height:26px; margin:0px; padding:0px;}
#adv_campaigns h1 span{color:#000; font-size:20px; font-weight:normal; line-height:22px; margin:0px; padding:0px;}
#adv_campaigns ul{padding:5px 0 0 0; margin:0px;}
#adv_campaigns li{width:195px; list-style:none; background:url(../images/bullet01.jpg) top left no-repeat; padding:1px 0 1px 20px; border-bottom:dashed thin #CCCCCC;}
#adv_campaigns li a{width:190px; color:#4b4b4b; font-size:13px; text-decoration:none; display:block; padding:1px 0 2px 4px;}
#adv_campaigns li a:hover{color:#ecffb5; font-size:13px; text-decoration:none; background:#7ba600;}



/*-------------------------------------------------- Sitemap Section -------------------------------------------------- */
.sitemap-link{
	font-size:11px;
	font-weight:bold;
	color:#F00;
	text-decoration:none;
}
.sitemap-link:hover{
	color:#03C;
	text-decoration:underline;
}
.sitemap-link2{
	font-size:11px;
	font-weight:bold;
	color:#06C;
	text-decoration:none;
}
.sitemap-link2:hover{
	color:#F60;
	text-decoration:none;
}
.sitemap-subhead{
	font-size:11px;
	font-weight:bold;
	color:#03C;
}
.sitemap-sublink{font-size:10px; font-weight:normal; color:#4e4e4e; text-decoration:none;}
.sitemap-sublink:hover{
	color:#F30;
	text-decoration: underline;
}


/*-------------------------------------------------- Left nav Section -------------------------------------------------- */
#leftnav{float:left; width:204px; padding:0 44px 0 10px; text-align:left;}
#linkhead{WIDTH: 204px; background:url(../images/leftnav_home_bg.jpg) no-repeat top left}
.linkhead{padding:7px 0 7px 24px; font-size:11px; font-weight:normal; color:#929aa0; text-decoration:none; display:block; border-top:1px solid #eee;}
.linkhead:hover{text-decoration:none; border-top:1px solid #d5e9f3; color:#d71921;}
#lnav_request{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left;}

.request_hd a:hover{text-decoration:none; border-top:1px solid #d5e9f3; color:#FF9900;}
#request_form{width:202px; padding:5px 0 5px 2px; color:#628392; font-size:11px;}
/*------------------------colour of text in left link below--------------------------------- */
.requesthead{padding:7px 0 7px 22px; font-size:11px; font-weight:normal; color:#929aa0; text-decoration:none; display:block; border-top:1px solid #eee;}
.requesthead:hover{text-decoration:none; border-top:1px solid #d5e9f3; color:#d71921;}
/*------------------------colour of text in left link after being clickled below--------------------------------- */
.requesthead-selected{padding:7px 0 7px 22px; font-size:11px; font-weight:normal; color:#ff9900; text-decoration:none; display:block; border-top:1px solid #eee;}
.requesthead-selected:hover{text-decoration:none; border-top:1px solid #d5e9f3; color:#929aa0;}


#lnav_contact{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left;}
#contact_quick{width:202px; padding:5px 0 0 2px; color:#628392; font-size:1px;}

#lnav_kiosk{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#kiosklinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#kiosklinks ul{padding:0px; margin:0px;}
#kiosklinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#kiosklinks li a{width:180px; display:block;  color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#kiosklinks li a:hover{color:#FF4400;    text-decoration:none ; background:#fefae8;}

#lnav_printers{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#printerlinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#printerlinks ul{padding:0px; margin:0px;}
#printerlinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#printerlinks li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#printerlinks li a:hover{color:#FF4400; text-decoration:none; background:#e8fafe;}

#lnav_binding{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#bindinglinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#bindinglinks ul{padding:0px; margin:0px;}
#bindinglinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#bindinglinks li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#bindinglinks li a:hover{color:#FF4400; text-decoration:none; background:#e8fafe;}

#lnav_finishing{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#finishinglinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#finishinglinks ul{padding:0px; margin:0px;}
#finishinglinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#finishinglinks li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#finishinglinks li a:hover{color:#FF4400; text-decoration:none; background:#e8fafe;}

#lnav_nexpos{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#nexposlinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#nexposlinks ul{padding:0px; margin:0px;}
#nexposlinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#nexposlinks li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#nexposlinks li a:hover{color:#FF4400; text-decoration:none; background:#e8fafe;}

#lnav_software{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#softwarelinks{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#softwarelinks ul{padding:0px; margin:0px;}
#softwarelinks li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#softwarelinks li a{width:180px; display:block;  color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#softwarelinks li a:hover{color:#ff4400; text-decoration:none; background:#fff8ef;}

#lnav_otherservices{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#otherservices_links{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#otherservices_links ul{padding:0px; margin:0px;}
#otherservices_links li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#otherservices_links li a{width:180px; display:block;  color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#otherservices_links a:hover{color:#ff4400; text-decoration:none; background:#fff8ef;}

#lnav_support{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#supportlink{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#supportlink ul{padding:0px; margin:0px;}
#supportlink li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#supportlink li a{width:180px; display:block;  color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#supportlink li a:hover{color:#ff4400; text-decoration:none; background:#fff8ef;}


#lnav_contactus{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#contactlink{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#contactlink ul{padding:0px; margin:0px;}
#contactlink li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#contactlink li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#contactlink li a:hover{color:#ff4400; text-decoration:none; background:#fff8ef;}

#lnav_liveweb{width:204px; background:url(../images/leftnav_hd_bg.jpg) no-repeat top left; margin:0 0 2px 0;}
#liveweblink{width:202px; padding:0 0 10px 2px; color:#628392; font-size:11px;}
#liveweblink ul{padding:0px; margin:0px;}
#liveweblink li{width:186px; padding:2px 0 2px 16px; list-style:none; background:url(../images/leftnav_bullet.gif) no-repeat top left; color:#3e819f; border-bottom:solid thin #dddddd;}
#liveweblink li a{width:180px; display:block; color:#006699; text-decoration:none; padding:4px 0 4px 6px;}
#liveweblink li a:hover{color:#ff4400; text-decoration:none; background:#fff8ef;}

.headtable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/curvey.jpg);
	text-decoration:none;
	font-weight: bold;
	color: #ff9933;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-repeat: no-repeat;
	font-style: normal;
	line-height: normal;
}

.orangeheadtable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/orangetop.jpg);
	text-decoration:none;
	font-weight: bold;
	color: #ff9933;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-repeat: no-repeat;
	font-style: normal;
	line-height: normal;
}

.redheadtable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(../images/redhead.png);
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-repeat: no-repeat;
	font-style: normal;
	line-height: normal;
}

.darkblueheadtable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/darkbluehead.png);
	text-decoration:none;
	font-weight: bold;
	color: #ff9933;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-repeat: no-repeat;
	font-style: normal;
	line-height: normal;
}
.amberheadtable {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/amberhead.png);
	text-decoration:none;
	font-weight: bold;
	color: #ff9933;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-repeat: no-repeat;
	font-style: normal;
	line-height: normal;
}
table.idstable {
	padding: 20px; width: 100%;
}
table.idstable tr td {
	padding-right: 10px; vertical-align: top;
}
table.idstable tr td h4 {
	background-position: left;
	padding-top: 0px;
	padding-left: 22px;
	margin-top: 1px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	font-size: 10px;
}
table.idstable tr td ul {
	margin: 0px 0px 10px; padding-top: 2px; list-style-type: square;
}
table.idstable tr td ul li {
	padding-left: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 9px;
}
.idstable a {
	color: rgb(149, 149, 149);
}
.idstable a:link {
	color: rgb(149, 149, 149);
}
.idstable em {
	margin-right: 8px;
	margin-left: 10px;
	font-size: 9px;
}
/*-------------------------------------------------- Animated Collapsible Panel Design-------------------------------------------------- */
.squarebox {
    width: 100%;
    border: solid 1px #157aa8;
    text-align: center;
    overflow: hidden; }
.squareboxgradientcaption {
    color: #ffffff;
    padding: 3px;
    background-image: url(../images/gradient_blue.png);
    background-repeat: repeat-x; }
.squareboxcontent {
    background-color: #ffffff;
    padding: 3px;
		    text-align: center;
    overflow: hidden;
    border-top: solid 1px #157aa8; }

/*-------------------------------------------------- Javapopupimage-------------------------------------------------- */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{ padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; padding-top: 0.7em;} 
#imageData #caption{ font-weight: bold; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; } 
#imageData #bottomNavClose{ width: 66px; float: right; padding-top: 0.7em; outline: none;}
	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*-------------------------------------------------- Bottom Section -------------------------------------------------- */
#bottom_wrapper{width:100%; background:url(../images/bg_bottom.jpg) repeat-x top #fff; padding:20px 0 0 0;}

#bottom_container{width:1000px; font-size:10px; color:#8c8c8c; margin:0 0 5px 0;}
#bottom_container a{color:#8c8c8c; text-decoration:none;}
#bottom_container a:hover{color:#666666; text-decoration:underline;}

#bottom_mainlink{font-size:10px; color:#607178; margin:0 0 5px 0;}
#bottom_mainlink a{color:#607178; text-decoration:none;}
#bottom_mainlink a:hover{color:#4694b5; text-decoration:none;}
#mainwrap #middle_container #right_innerpagearea .pagedesign_box h4 {
	color: #F90;
}

.HeroText {
	color: black;
	line-height: 1.5em;
	font-family: "Trebuchet MS", Arial,Helvetica;
	font-size: 15px;
	margin-bottom: 12px;
	text-align: left;
}

.tabletext{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #C03;
	padding: 2px 0 0 2px;
	margin: 0 0 8px 0;
	font-weight: bold;
	text-align: left;
	background-color: #FFF;
}
.tabletext1{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666;
	padding:2px 0 0 2px;
	margin:0 0 8px 0;
	background:#fff;
	font-weight:bold;
	text-align: center;
}
.tabletext2{
	font-size:11px;	font-family:Arial, Helvetica, sans-serif;	text-decoration:none;	color:#F93;	padding:2px 0 0 2px;	margin:0 0 8px 0;	background:#fff;	font-weight:bold;	text-align: center;
}
.tabletext2u{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#F93;
	padding:2px 0 0 2px;
	margin:0 0 8px 0;
	background:#fff;
	font-weight:bold;
	text-align: center;
}
#mainwrap #middle_container #right_innerpagearea table tr .text01 div .text01 {
	font-size: small;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.bold {
	font-weight: bold;
}
.smaller table {
	font-size: small;
}
